html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
    font-family: sans-serif;
    background-color: #f7b700;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

root {
    display: block;
}

.logoIeFix{
	cursor: pointer;
	position: relative;
	z-index: 2;
}

#header {

   background: url('_img/background_vl.jpg')  no-repeat center center ;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
     height: 650px;
    background-color: #fab409;
    margin-top:50px;
}


#content {

 background: url('_img/background_lila.jpg')  no-repeat center center ;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;



    height: 550px;




}


.normalline{
	line-height: 120%;

}


#footer {

    background: url('_img/background_foot.jpg') no-repeat center center ;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;



    height: 850px;

}


.section {
    width: 100%;
    min-width: 960px;
    display: block;
    background-size:cover;
    -moz-background-size:cover;
    -webkit-background-size:cover;

}

#navi ul{
   font-size: 16px;
   font-weight: bold;
  margin-left: auto;
  margin-right: auto;
  display:block;
  text-align: center;

}

#navi ul li{
    float: left;
    margin: 15px 0px;
}

#naviWrapper{
    width: 560px;
    margin-left: auto;
    margin-right: auto;
}

#navi{
    background: transparent url('_img/navi.jpg') repeat-x center top;
    height: 50px;
    color: #fff;
    text-align: center;
    size: 25px;
    font-weight: bold;
    top: 0px;

    text-transform: uppercase;
    position: fixed;
    width: 100%;
    z-index:1000;
}


.wrapper-content {
    width: 960px;
    height: 500px;
    margin-left: auto;
    margin-right: auto;

    padding-top:15px;
}

.right {
    float: right;
	position: relative;
	z-index: 1;
}

.clear{
    clear:both;

}


#mottoText{
    color: #fff;
    width: 365px;
    margin-top: -50px;
    text-transform:uppercase;
    font-weight: bold;
    font-size: 14px;
    line-height: 120%;
}

.heading{
    color: #fff;
    font-size: 38px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    line-height: 180%;
    margin-bottom: 25px;
}


.headingSponsor{
  color: #fff;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    line-height: 180%;
    margin-top: 15px;

}



.drittel{
    width: 280px;
    display: block;
    color: #fff;
    font-size: 14px;
    float: left;

}


.drittel-last{
    width: 280px;
    display: block;
    color: #fff;
    font-size: 14px;
    float: right;


}

.drittel-mitte{
    width: 280px;
    display: block;
    color: #fff;
    font-size: 14px;
    float: right;
  margin-right: 58px;

}


.bold{
    font-weight: bold;
    text-transform: uppercase;
}

h3{
    color: #FFD500;
    font-size: 24px;
    font-weight: bold;
    line-height: 200%;
    text-transform: uppercase;

}

.partner{
    margin:25px 20px;

}

hr{
    background-color: #fff;
    display: block;
    height: 1px;
    border-top: 0px solid #fff;

}


#marker-mitte{

    position:absolute;
    top:650px;
}

#marker-footer{

    position:absolute;
    top: 1200px;
}


#marker-top{

    position:absolute;
    top: -50px;
}


.tilt {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;


}

.tilt:hover {
  -webkit-transform: rotate(-5deg);
     -moz-transform: rotate(-5deg);
       -o-transform: rotate(-5deg);
      -ms-transform: rotate(-5deg);
          transform: rotate(-5deg);
}


.css3gallery img{

-webkit-transform:scale(0.9); /*Webkit: Scale down image to 0.8x original size*/

-moz-transform:scale(0.9); /*Mozilla scale version*/

-o-transform:scale(0.9); /*Opera scale version*/

-webkit-transition-duration: 0.5s; /*Webkit: Animation duration*/

-moz-transition-duration: 0.5s; /*Mozilla duration version*/

-o-transition-duration: 0.5s; /*Opera duration version*/



margin: 0 10px 5px 0; /*margin between images*/

}



.css3gallery img:hover{

-webkit-transform:scale(1); /*Webkit: Scale up image to 1.2x original size*/

-moz-transform:scale(1); /*Mozilla scale version*/

-o-transform:scale(1); /*Opera scale version*/




}

.mitte-title, .top-title, .footer-title{
    cursor: pointer;

}

a{
    color: #fff;
    text-decoration: none;
}

a:hover{
    text-decoration: underline;

}

.schatten-navi{

      overflow: hidden;
      width: 100%;
height:6px;
    margin-top:3px;
}

.schatten-mitte{
width: 100%;
height:30px;
   margin-top: 115px;
    overflow: hidden;
}

.schatten-footer{
width: 100%;
height:30px;
   margin-top: 5px;
    overflow: hidden;

}


.videoimg:hover {


}

#videoPlayer{
    width: 498px;
    height: 285px;
   border: 2px solid #fff;
    float: left;
    margin-top: 15px;
	position: relative;
	z-index: 1;
}

#play{
      background: url('_img/player_btn_sprite.png') 0 0;
    width: 69px;
    height: 68px;
    position: absolute;
    margin-left: 227px;
    display: block;
    margin-top: 113px;
    cursor: pointer;
    z-index: 10;
}

#play:hover{
      background: url('_img/player_btn_sprite.png') 0px -69px no-repeat;

}

.impressum a{

}

.impressumRight{
 float:right;
    margin-top: 5px;
}
.impressumLeft{
 float:left;

}

.fancybox img{
	border: 2px solid #fff;

}

.beschreibung p {
	color: #fff;

}

.beschreibung h4 {
	color: #fff;
	font-weight: bold;

}

.blumen{
/*
	margin-top: 50px;
	float: right;
	margin-left: 0px;
*/
	right: 5px;
	z-index: 0;
	position: absolute;
	pointer-events: none;
}

.herbst{
	margin-top: 25px;
	display: block;
}

.language {
	position: absolute;
	background-color: rgba(255,255,255, 0.8);
	padding: 5px;
	right: 45px;
	top: 50px;
	display: flex;
	z-index: 2;
}
img.en {
	margin-right: 5px;
}
